PRODUCT STUDIO
Termékképek1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52-EU0101F Switch
SKU: XGS2210-52-EU0101F
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel XGS2210-52-EU0101F Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Támogatott MAC-cím automatikus tanulása
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF tartomány
970594 Óra
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Biztonság
LVD, BSMI
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Zajszint
44,15 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Plug and Play
Igen
Elektromágneses kompatibilitás
FCC 15 (A), CE (A), BSMI
Formafaktor
Kompatibilis rendszer HS kódja
85176990
Feldolgozási térfogat
Sorok száma
8
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
176 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Csomagolás mélysége
358 mm
Csomagolás szélessége
622 mm
Csomagolás magassága
108 mm
Csomag gyorsítótára
Csomag súlya
4,92 kg
Tartozék kábelekkel
AC
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
XGS2210-52
GTIN EAN UPC
4718937587902
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
XGS2210-52
Termék sorozat
Eladott piackok
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Rendszerhez hozzáadás dátuma
2016-06-01
Termelés dátuma
Termékkód
XGS2210-52-EU0101F
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Hőelszivárgás
153,3 BTU/s
Veremelhető
Igen
MIB támogatás
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Protocol-based VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Engedélyezés
MAC tabanlı kimlik doğrulama
®